using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("预选")]
    public class T_PR_LABORATORY_OPERATION_RECORD_PRE : MesEntityBase
    {
        [Description("化验运行记录")]
        [DataFieldForeignKey("Nav_Record", "Nav_Pres")]
        public Guid OPERATION_RECORD_ID { get; set; }

        [Description("化验运行记录")]
        public virtual T_PR_LABORATORY_OPERATION_RECORD Nav_Record { get; set; }
        [Description("序号")]
        public string NO { get; set; }
        [Description("原矿/精原%")]
        public string UNDRESS_ORE { get; set; }
        [Description("粗精/湿精%")]
        public string COARSE_FINE { get; set; }
        [Description("尾矿%")]
        public string TAILING { get; set; }
        [Description("回收率%")]
        public string RECOVERY_RATE { get; set; }
        [Description("富集比")]
        public string ENRICHMENT { get; set; }
    }
}
